@charset "UTF-8";

/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
abbr,acronym {
	border:0;
}
*/

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
.blog-featured h2 {
	font-size: 1.5em;
	margin-bottom:0em;
}
p.readmore {
	text-indent:0;
	font-size: .9em;
}
.joomla-footer {
	font-size: .9em;
	margin-bottom: 30px;
}

/* Article functions */
ul.actions {
	clear:both;
	margin-top: -50px;
	float:right;
}
ul.actions li {
	list-style-type: none;
	float:right;
	margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
	font-size: .9em;
	font-weight: normal;
	line-height: 25px;
}
p#form-login-remember input {
	float:left;
	margin-right: 5px;
}
form#form-login ul {
	margin: 0;
	padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.img-intro-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.img-fulltext-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.img-intro-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}



#wrap { width:970px; margin:0 auto; background-color:#fff; background-image:url(../images/headerbg.png); background-repeat:no-repeat;}



#topbar { height:130px; margin:0; }


#flags { width:250px; float:right; padding-top:40px; padding-right:350px;}

#menu { width:970px; height:33px; margin:0px; clear:both;}

#leftmenu { width:180px; float:left; margin:0 0 0 10px; display:inline;
border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  padding-top: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  background-color: #ffffff;
  border-top-width: 1px;
  border-right-width-value: 1px;
  border-bottom-width: 1px;
  border-left-width-value: 1px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-top-color: rgba(0, 0, 0, 0.2);
  border-right-color-value: rgba(0, 0, 0, 0.2);
  border-bottom-color: rgba(0, 0, 0, 0.2);
  border-left-color-value: rgba(0, 0, 0, 0.2);
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);}
  
  .nav > li > a
{
  display: block;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}

#lefthome { width:256px; float:left; margin:0 5px; display:inline;}

#leftwithmenu { width:450px; float:left; margin:0 10px; display:inline;}

#leftbar { width:674px; float:left; margin:0 10px; display:inline;}

#leftarea { width:674px; float:left; margin:0 10px; display:inline;}


#homeright {width:400px; float:left; margin:0 3px; display:inline;}

#rightbar {width:260px; float:right; margin:5px 3px 0px 3px; display:inline;}

#bottom  { width:970px; margin:0; clear:both; height:130px;}

#bottom-round { height:9px; width:970px; background-image:url(../images/bot-round.jpg); background-repeat: no-repeat; margin:-25px 0 0 0;}

.helpline { color:#005b76; font-family:Arial, Helvetica, sans-serif; font-size:16px;}
.privacy { color:#005b76; font-family:Arial, Helvetica, sans-serif; font-size:10px; margin-bottom:0;}


.moduletable-ln h3 {
	
	margin:0;
	padding:10px 15px 15px 15px;
	background-image: url(../images/news-top.jpg) ;
background-repeat: no-repeat;  background-position:top ;}

.moduletable-ln p {

	padding:5px 15px 5px 15px;
	}
.moduletable-ln a {


	}


.moduletable-ln {
	margin:10px 0 0 0;
	width:400px;
	padding:0 0 10px 0;
	background-image: url(../images/news-bot.jpg) ;
background-repeat: no-repeat; background-position:bottom;}


.joomla-nav-left ul {  margin:0; padding:0; }

.joomla-nav-left li { list-style:none; padding:20px 0px 5px 0px; border-bottom: solid 1px #005b76; width:100%; }

.joomla-nav-left a:link {text-decoration:none;}
.joomla-nav-left a:hover  {text-decoration:none;}
.joomla-nav-left a:visited  {text-decoration:none;}

.round {  border-color:#b6b4b4;
	border-style:solid;
	border-width:1px;
	padding:10px;
	border-top-left-radius: 10px 5px;
	border-bottom-right-radius: 10px 5px;
	border-bottom-left-radius: 10px 5px;
	border-top-right-radius: 10px 5px; }
	
	.pagination ul li{list-style:none;
padding: 10px;
float:left;
display:inline-block;
margin-left:auto;
margin-right: auto;}